pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/39844: mail/claws-mail-spamreport PLIST problem

>Number:         39844
>Category:       pkg
>Synopsis:       mail/claws-mail-spamreport PLIST problem
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Nov 01 11:20:00 +0000 2008
>Originator:     Robert Elz
>Release:        NetBSD 4.0_STABLE  (pkgsrc current within past few hours)
        Prince of Songkla University
System: NetBSD 4.0_STABLE NetBSD 4.0_STABLE 
(JADE-1.696-20080517) #9: Fri May 23 18:55:13 ICT 2008 i386
Architecture: i386
Machine: i386
        According to the PKG_DEVELOPER=yes file-check test,
        mail/claws-mail-spamreport installs a file that is not in its PLIST.

        nb: this is not a duplicate of the previous PR on
        mail/claws-mail-gtkhtml - they're just very similar.

        I'm using pkg_comp with NetBSD 4.0 release sets installed,
        and libkver - though aside from pkg_comp defaulting PKG_DEVELOPER=yes
        that should bnot be relevant to this PR.

        Attempt to build a binary package for mail/claws-mail-spamreport with 
        PKG_DEVELOPER=yes, expect to see ...

=> Checking file-check results for claws-mail-spam_report-0.3.6
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
ERROR:         /usr/pkg/share/locale/ru/LC_MESSAGES/
*** Error code 1

make: stopped in /usr/pkgsrc/mail/claws-mail-spamreport

        Add it to the PLIST I assume (or don't install it).

Home | Main Index | Thread Index | Old Index